body{background-color: #fff; width:100%; height:100%; font:16px/22px arial, sans-serif;}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.main-container{width:100%; height:100%;}
.main-container>.item-page>.page-header,
.main-container>.item-page>.icons,
.main-container>.item-page>.article-info,
.main-container>.item-page>.pager{display: none;}

#BE-Locator{width:100%; height:100%;}
#BE-Locator .BE-LocatorInner{width:950px; margin:0 auto; padding-bottom:5rem;}
#BE-Locator .BE-Header .BE-LocatorInner{padding-bottom:0;}
#BE-Locator .BE-Header, #BE-Locator .BE-Footer{width:80%; margin:auto;}
#BE-Locator .BE-Column1{width:57%; float:left;}
#BE-Locator .BE-Column2{width:40%; float:right;}

#BE-Locator h3{font-size:1.5rem; margin-bottom:1rem;}
#BE-Locator a{text-decoration: none; color:#6F89CC;}
#BE-Locator p{margin-bottom: 10px;}
#BE-Locator .BE-Button,
#BE-Locator input[type=submit] {
	 width:100%; text-decoration: none; color:#6F89CC; display:block; cursor: pointer; background-color:#efefef; border:1px solid #ccc; text-transform: uppercase; font-size:1.3rem; line-height: 2.5rem; font-weight: bold; text-align: center;}
#BE-Locator .BE-Button:hover{background-color:#ddd;}


#BE-Locator .BE-Column1 .BE-Contact h3,
#BE-Locator .BE-Attribute-Logo h3,
#BE-Locator .BE-Header .BE-Attribute-BannerText h3,
#BE-Locator .BE-Header .BE-Attribute-PageIntro h3{display:none;}

#BE-Locator .BE-Header{color:#ffffff;font-size: 1.1rem; line-height: 1.4rem; border-bottom:2px solid #000000; margin-bottom: 10px; background:#999999;}
#BE-Locator .BE-Header .BE-Attribute-Logo{width:30%; float:left; display:block; margin-top:20px; margin-bottom:20px}
#BE-Locator .BE-Header .BE-Attribute-BannerText{float:right; width:70%; margin-top:50px; text-align: right;}
#BE-Locator .BE-Header .BE-LocationPhone{float:right; width:70%; text-align: right;}
#BE-Locator .BE-Header .BE-LocationPhone:before{content:"Call ";}
#BE-Locator .BE-Header .BE-Attribute-PageIntro{position: relative; top:50px;}
#BE-Locator .BE-Header .BE-LocationName{position:relative; top:10px; font-weight: bold; line-height: 26px; width:100%; clear:both;}

#BE-Locator .BE-Column1 .BE-Component,
#BE-Locator .BE-Column2 .BE-Component,
#BE-Locator .BE-Column2 .BE-LeadForm{border-bottom: 1px solid #cccccc; padding-bottom:20px; margin-bottom: 30px;}
#BE-Locator .BE-Column1 .BE-Gallery,
#BE-Locator .BE-Column1 .BE-LocationName,
#BE-Locator .BE-Column1 .BE-Contact,
#BE-Locator .BE-Column1 .BE-Address,
#BE-Locator .BE-Column2 .BE-Map
{border:none; padding-bottom: 0; margin-bottom: 25px;}

#BE-Locator .BE-Column1 .BE-Contact p,
#BE-Locator .BE-Column1 .BE-Address p {margin-bottom: 0;}

#BE-Locator .BE-Column1 .BE-LocationName{font-size:1.5rem;}

#BE-Locator .BE-Column1 .BE-Gallery #tabs{height:350px;}
#BE-Locator .BE-Column1 .BE-Gallery .locImage{width:100%;}

#BE-Locator .BE-Column2 .BE-Map #BE-Map-Replace{height:350px !important;}

#BE-Locator .BE-Column2 .BE-LeadForm{margin-top:50px;}
#BE-Locator #be-lead-form .be-field-wrapper{width:100%; margin-bottom:10px;}
#BE-Locator #be-lead-form .be-field-wrapper label{display:inline-block; width:30%; vertical-align: top;}
#BE-Locator #be-lead-form .be-field-wrapper label.be-field-required:after{content:"*"; color:red;}
#BE-Locator #be-lead-form .be-field-wrapper input,
#BE-Locator #be-lead-form .be-field-wrapper select,
#BE-Locator #be-lead-form .be-field-wrapper textarea {display:inline-block; width:70%; background-color: #fff; border:1px solid #ccc;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#BE-Locator #be-lead-form .be-field-wrapper textarea{height:100px;}	
#BE-Locator #be-lead-form .be-form-confirmation{font-weight: bold;}

#BE-Locator .BE-Column2 .BE-Attribute-OurProductsSolutions em, #BE-Locator .BE-Column2 .BE-Attribute-OurProductsSolutions i{font-weight:bold; font-style: italic;}
#BE-Locator .BE-Column2 .BE-Attribute-OurProductsSolutions p{margin-bottom:10px;}
#BE-Locator .BE-Column2 .BE-Attribute-OurProductsSolutions ul li{margin-bottom:10px;}
#BE-Locator .BE-Column2 .BE-Attribute-OurProductsSolutions>ul{margin-left: 25px;}
#BE-Locator .BE-Column2 .BE-Attribute-OurProductsSolutions>ul li{list-style-type: disc;}
#BE-Locator .BE-Column2 .BE-Attribute-OurProductsSolutions>ul>ul{margin-left: 20px;}
#BE-Locator .BE-Column2 .BE-Attribute-OurProductsSolutions>ul>ul li{list-style-type:circle;}

#BE-Locator .BE-Column2 .BE-Attribute-FAQs p{margin-bottom: 15px;}
#BE-Locator .BE-Column2 .BE-Attribute-FAQs strong, #BE-Locator .BE-Column2 .BE-Attribute-FAQs b{font-weight: bold;}